Name:		calcurse
Version:	4.0.0
Release:	%mkrel 4
Summary:	A text-based calendar and scheduling application
License:	GPLv2+ and BSD
Group:		Office/Organizer
URL:		http://calcurse.org/
Source0:	http://calcurse.org/files/%{name}-%{version}.tar.gz

BuildRequires:	gettext
BuildRequires:	ncurses-devel


%description
Calcurse helps keep track of events, appointments and everyday tasks.
A configurable notification system reminds user of upcoming deadlines,
and the curses based interface can be customized to suit user needs.


%prep
%setup -q

%build
%configure2_5x --disable-docs
%make

%install
%make_install
install -m644 doc/%{name}.1 -D %{buildroot}%{_mandir}/man1/%{name}.1

%find_lang %name

%files -f %name.lang
%doc COPYING README NEWS AUTHORS doc/submitting-patches* doc/manual*
%{_bindir}/%{name}
%{_bindir}/%{name}-upgrade
%{_mandir}/man1/%{name}.1*



%changelog
* Sun Jan 17 2016 daviddavid <daviddavid> 4.0.0-4.mga6
+ Revision: 924869
- switch to %%configure2_5x to fix build

* Mon Jun 29 2015 solbu <solbu> 4.0.0-3.mga6
+ Revision: 847392
- New version

* Wed Oct 15 2014 umeabot <umeabot> 3.2.1-3.mga5
+ Revision: 747554
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.2.1-2.mga5
+ Revision: 678295
- Mageia 5 Mass Rebuild

* Sun Sep 07 2014 solbu <solbu> 3.2.1-1.mga5
+ Revision: 673018
- New version

* Mon Oct 21 2013 umeabot <umeabot> 3.1.4-3.mga4
+ Revision: 540743
- Mageia 4 Mass Rebuild

* Wed Oct 09 2013 solbu <solbu> 3.1.4-2.mga4
+ Revision: 494248
- Rebuild for ncurses/tinfo split

* Thu May 30 2013 solbu <solbu> 3.1.4-1.mga4
+ Revision: 433446
- New version

* Fri Jan 11 2013 umeabot <umeabot> 3.1.2-2.mga3
+ Revision: 347332
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 02 2013 solbu <solbu> 3.1.2-1.mga3
+ Revision: 337568
- New version

* Mon Nov 19 2012 solbu <solbu> 3.0.0-1.mga3
+ Revision: 319626
- Initial Mageia package

